Subject: Re: [netdev] Build failure on powerpc

From: Michael Ellerman <[email-masked]>
Date: Fri, 01 Mar 2024 10:45:23 +1100

Sachin Sant <[email-masked]> writes:
>> On 29-Feb-2024, at 7:52 AM, Michael Ellerman <[email-masked]> wrote:
>> Tasmiya Nalatwad <[email-masked]> writes:
>>> Greetings,
>>> 
>>> [netdev] Build failure on powerpc
>>> latest netdev 6.8.0-rc5-auto-g1ce7d306ea63 fails to build on powerpc 
>>> below traces
>> 
>> Please include the defconfig you're building, and the toolchain
>> versions, in reports like this.
>> 
>> I wasn't able to reproduce this failure here.
>
> I believe this is tied to gcc version. 
>
> Build failure is seen while using gcc-8.5.x but not with gcc-11.4.x

Thanks. Yes, I see it here with 8.4, and 9.5, but not 10.5.

cheers